@charset "utf-8";
/* CSS Document */

body{
	background-color:#999999;
	text-align:center; /*for ie*/
}

img{
	border-style:none;
	outline:none;		
}

a{
	cursor:pointer;
	outline:none;
}

/*Header*/	
#header{
	width:980px;
	height:230px;
	margin:auto;
}

#nav_container{
	width:980px;
	height:50px;
	margin:auto;
	background-color:#FFFFFF;
	text-align:left;
}

img.nav{
	float:left;
	margin:0;
}

/*Content*/
#content{
	width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-color:#FFFFFF;
	padding-top:20px;
	padding-bottom:20px;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:13px;
	text-align:left;
}

.price_value{
	font-weight:bold;
	color:#000000;
}

.label{
	font-weight:bold;
}

.divider{
	border-left:2px #666666 dotted;
}

/*Footer*/
#footer{
	width:980px;
	height:50px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
}